﻿/*
 *背景部分
*/
.background{
	width : 100%;
	/*height : 7.5rem;*/
	/*background : url("/images/background/bg04.jpg") no-repeat;*/
	background-color : #79be0b;
	background-size : 100%;
	position : relative;
}
.background>.user{
	width : 100%;
	font-size : 1rem;
	position: absolute;
	background-color: rgb(166,166,166,0.5);
	    
	height : 5.6rem;
	bottom : 0rem;
	padding : 1rem 1rem;
    color : #fff;
}

.background>.user>img{
    width : 7rem;
    height : 6.3rem;
    dislay : block;
	position: absolute;
	bottom : 0rem;
	padding : 1rem 0.5rem;
    float : left;
    margin-right : 0.5rem;
}

/*
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
*/
/*.background>.user>.user_pho{
	height : 3.8rem;
	width : 3.8rem;
	border-radius : 1.8rem;
	background-color: #fff;
    background-image: url("/images/photo.png");
    background-size: 100%;
	opacity : 1;
	float : left;
}*/
.background>.user>.user_info{
	float : left;
	height : 3.8rem;
/*	width : 60%;*/
	/*margin-left : 0.5rem;*/
    margin-left : 7rem;
}
.background>.user>.user_info>span{
	display : block;
	height : 1.9rem;
	line-height : 1.9rem;
	font-size : 0.9rem;
}
.background>.user>.user_info>span:first-child{
	font-size : 1.2rem;
}
.background>.user>.user_info>span:last-child:after{
	content : "";
	display : block;
	clear : both;
}
/*
 *脚注样式
 */
.footer{
	width : 100%;
	position: fixed;
	bottom : 0rem;
	background-color: #fff;
}
.footer>ul{
	width : 100%;
	padding : 0.5rem 0rem 0rem;
	border-top : 1px solid #dbdbdb;
}
.footer>ul>li{
	list-style-type: none;
	float : left;
	width : 25%;
	text-align : center;
	height : 4rem;
}
.footer>ul>li>img{
	width : 2.1rem;
	height : 2.2rem;
	display: block;
	margin : 0rem auto;
}
.footer>ul>li>span{
	display: block;
	/*width : 2.2rem;*/
	height : 1.8rem;
	line-height : 1.8rem;
	font-size : 0.9rem;
}
.footer>ul:after{
	content : "";
	display: block;
	clear : both;
}
/*
 *弹窗样式
*/
.bg_btn{
	display: block;
	position: absolute;
	right : 1rem;
	width : 2rem;
	top : 10rem;
}
#tanchuan{
	position : absolute;
	width : 88% !important;
	margin : auto !important;
	top : 14.5rem;
	background-color: white;
	border : 1px solid #ccc;
	border-radius : 0.5rem;
	display : none;
	box-shadow : -1rem 1rem 0.5rem #ccc;
}
#tanchuan>.tc_head{
	width : 100%;
	height : 3rem;
	line-height: 3rem;
	padding : 0rem 1.5rem;
}
#tanchuan>.tc_head>img{
	display :block;
	float : right;
	height : 1.1rem;
	width : 1.1rem;
	position: relative;
	top : 0.95rem;
}
#tanchuan>.tc_con{
	/*background-color: yellow;*/
	padding : 0rem 1rem;
}
#tanchuan>.tc_con>img{
	width : 21%;
	border-radius : 0.5rem;
	margin : 1rem 2%;
}
/*兼容部分5寸屏幕以下的样式*/
@media screen and (max-width:356px){
	.background{
		background-size : cover;
	}
}